2017-12-27 17:28 - Evgeniy Pavlovskiy

Status: New Start date: 2017-12-27

Priority: Middle (CpeaHuii) Due date: 2017-12-27

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version: Spent time: 0.00 hour

Time: 18:15-19:40 Participants (Wiki): Pavlovskiy, Marinov, Luchkina, Sergeev,

Gyamerah, Sheng, Sivaswamy,
Fishman, Pinzon, Cerardi, Startsev,
Sambasivan, Kurochkin

Place: 5205 Participants:

Description

18:30 - 18:40 Pinzon Juan. Research topic: Sentiment analysis. Presentation

18:42 - 19:00 Kurochkin Evgeniy. Research topic: Semantic contract development: from logic formula to program. Presentation
19:00 - 19:20 Luchkina Alexandra. Research topic: Semantic contract development: from document to formula. Presentation
19:20 - 19: Fishman Daniil. Research topic: Genome . Presentation

Videostream: https://www.youtube.com/watch?v=AnsLjSs1urc

History

#1 - 2017-12-27 17:30 - Evgeniy Pavlovskiy
- Due date changed from 2017-12-20 to 2017-12-27
- Start date changed from 2017-12-20 to 2017-12-27

- Participants (Wiki) changed from Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan,
Raghuwanshi (10min), Cerardi, Firsov, lllarionov to Pavilovskiy, Marinov, Luchkina, Sergeev, Sheng, Sivaswamy, Fishman, Pinzon, Cerardi, Startsev,
Sambasivan, Kurochkin

#2 - 2017-12-27 17:31 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Marinov, Luchkina, Sergeev, Sheng, Sivaswamy, Fishman, Pinzon, Cerardi, Startsev, Sambasivan,
Kurochkin to Pavlovskiy, Marinov, Luchkina, Sergeev, Gyamerah, Sheng, Sivaswamy, Fishman, Pinzon, Cerardi, Startsev, Sambasivan, Kurochkin

#3 - 2017-12-27 17:38 - Evgeniy Pavlovskiy

- Description updated

#4 - 2017-12-27 18:18 - Evgeniy Pavlovskiy

- Description updated

#5 - 2017-12-27 18:19 - Evgeniy Pavlovskiy

- Description updated

#6 - 2017-12-27 18:20 - Evgeniy Pavlovskiy

- Description updated

#7 - 2017-12-27 18:23 - Evgeniy Pavlovskiy

- Description updated

#8 - 2017-12-27 18:53 - Evgeniy Pavlovskiy
ai.nsu.ru/attachments/download/
ai.nsu.ru/attachements/download/
ai.nsu.ru/attachements/download/
ai.nsu.ru/attachements/download/
https://www.youtube.com/watch?v=AnsLjSs1urc

- File AS presentation dic 2017.pptx added

- File Semantic contracts development.pptx added

#9 - 2017-12-27 18:54 - Evgeniy Pavlovskiy

- File npeseHtaumns.odp added

Files

Semantic contracts development.pptx 112 KB 2017-12-27 Evgeniy Pavlovskiy
AS presentation dic 2017.pptx 2.85 MB 2017-12-27 Evgeniy Pavlovskiy
npeseHTaums.odp 158 KB 2017-12-27 Evgeniy Pavlovskiy
